body {
  background-color: #ffffff;
}
ul.tabs li,
.pagination a.selected:hover,
.pagination a.selected {
  background-color: #545c98;
}
#journal-filter-0 {
  background-color: #eb5858;
}
.box-heading {
  background-color: #eeeeee;
  border: 1px solid #dadada;
}
.pagination a.selected:hover,
.pagination a.selected {
  border-color: #545c98;
}
.box-category a,
.box-category .filter-active:hover {
  color: #404675;
}
.breadcrumb,
.column a {
  color: #404675;
}
a,
.product_title,
.cutmore {
  color: #356092;
}
a:hover,
.box-category a:hover,
.box-category .filter-active,
.product_title:hover,
.cutmore:hover,
.column a:hover {
  color: #cf4721;
}
.bloglink {
  color: #1570a5;
}
.bloglink:hover {
  color: #ea2e49;
}
.connect .contact-methods a {
  color: #356092;
}
.connect .contact-methods a:hover {
  color: #f25529;
}
.addcompare svg,
.towish svg {
  fill: #ea2e49;
}
.gocompare svg:hover,
.inwish svg:hover,
.addcompare svg:hover,
.towish svg:hover {
  fill: #286bab;
}
.gocompare svg,
.inwish svg {
  fill: #6d74b0;
}
#footer .column svg {
  fill: #545c98;
}
#super-menu > ul > li > a,
.connect .contact-profiles a {
  color: #ffffff;
}
.box-heading {
  color: #214d5c;
}
.footerbody,
#footer {
  background-color: #f9f9f9;
}
.connect .contact-profiles div,
.connect div span {
  background-color: #545c98;
}
#container {
  background-color: #ffffff;
}
.connect {
  background: #ffffff;
  border: 1px solid #d4d4d4;
}
.tiny_products .product,
.tiny_products .product:hover {
  background-color: #ffffff;
}
.tiny_products .product_item .h3 {
  border-top: 1px solid #dadada;
  padding-top: 12px;
  width: 100%;
}
.tiny_products .product:hover {
  border: 1px solid #cecece;
}
.tiny_products.owl-carousel .product:hover {
  border: 1px solid #a5a6bb;
}
.tiny_products.hoverable .product_wrap {
  height: 368px;
}
.browsedview .product,
.parentscat .product,
.wishlistview .product {
  background: #f4f4f4;
}
.browsedview .product:hover,
.parentscat .product:hover,
.wishlistview .product:hover {
  background: #ededfa;
}
#container #blogline {
  border: 0 solid #dadada;
  box-shadow: none;
  background-color: transparent;
  padding: 8px 0 0;
}
#container .main-text {
  padding: 20px 20px 15px;
  background-color: #f7f7f7;
  border: 1px solid #dadada;
}
.menu,
.menu .dropdown-menu li:hover > a {
  background-color: #545c98;
}
#super-menu > ul > li {
  border-left: 1px solid #333745;
}
#content > h1,
#footer .foot_title {
  color: #275a6b;
}
.connect .contact-profiles div:hover {
  background-color: #7881c3;
}
.block-header__divider {
  background-color: #ebebeb;
}
.block-header__arrow {
  fill: #999;
  background-color: #f2f2f2;
}
.block-header__arrow:hover {
  fill: #f4f4f4;
  background-color: #545c98;
}
#content {
  padding: 20px 10px 15px 30px;
}
#powered div {
  border-top: 1px solid #dcdbdb;
}
#footer .column ul {
  margin-top: 3px;
}
.side-shade,
.side-shade2,
#column-left {
  outline: none;
}
.box-heading {
  padding: 0px 0 0px 10px;
  border-radius: 5px;
  height: 37px;
  line-height: 37px;
}
#content > h1 {
  font-size: 24px;
  margin: -22px -10px 9px -15px;
}
.product-filter {
  box-shadow: none;
  border: 1px solid #d5d5d5;
  border-radius: 10px;
}
.product-filter,
#cfeatures {
  border-left: 5px solid #d5d5d5;
}
.box-content {
  margin: 5px 0;
}
.mainview .blogline {
  background-color: transparent;
  border: 0;
  padding: 0;
}
.blogposts .blogitem_wrapper:nth-child(odd),
.blogposts:nth-child(odd) .blogitem_wrapper {
  background-color: #f5f5f5;
}
ul.super-menu > li > a,
.cart,
.dropdown-menu li:hover > a,
.pagination a.selected:hover,
.pagination a.selected,
ul.tabs li a,
ul.tabs li a:hover {
  color: #ffffff;
}
.block-header__title,
.tabs .active a:hover {
  color: #333333;
}
#content .blog_also {
  color: #ffffff;
}
.topinfowrapper svg,
.cart svg {
  fill: #ffffff;
}
.topinfowrapper svg:hover {
  fill: #a1d0fd;
}
.menu-icon span {
  background-color: #dcdcdc;
}
.searchchoose,
#search .button_search,
#search .input_search,
.listsearch {
  border: 0 solid #d3cece;
}
#search .button_search,
.searchchoose {
  background-color: #cdd0ef;
}
.listsearch li:hover {
  background-color: #bbbfe6;
}
#search .input_search {
  background-color: #e7e9f7;
}
#search .button_search:hover,
.searchchoose:hover {
  background-color: #ffffff;
}
#search .button_search {
  border-right: 0;
}
.searchchoose {
  line-height: 40px;
  border-left: 0;
  color: #333333;
}
.top-hdr a,
#welcome .username {
  color: rgba(16, 38, 49, 1);
  font-weight: 400;
  font-size: 16px;
}
#welcome svg {
  fill: #525252;
}
.top-hdr a:hover,
#welcome .username:hover {
  color: #545c98;
  border-bottom: 0;
}
#welcome svg:hover {
  fill: #545c98;
}
ul.super-menu > li > a:hover,
.tabs li:hover {
  background: #606aad;
  color: #ffffff;
}
.tabs li:hover {
  border-color: #606aad;
}
#container {
  -webkit-box-shadow: none;
  box-shadow: none;
}
ul.tabs li {
  border-color: #545c98;
}
.wishlistview .product {
  margin-right: 10px;
}
.mainview .mainproduct.hide {
  margin: 0;
  padding-top: 1px;
  font-size: 20px;
}
.block-header__title {
  font-size: 20px;
}
footer {
  border-top: 1px solid #e3e3e3;
}
#last_products li > .image {
  border: 0;
}
.listsearch {
  background-color: #cdd0ef;
  color: #333333;
}
#search form {
  background-color: transparent;
}
#search .button_search {
  border-radius: 20px 0 0 20px;
}
.searchchoose {
  border-radius: 0 20px 20px 0;
}
.listsearch {
  border-radius: 0 20px 5px 5px;
}
.listsearch li:first-child {
  border-radius: 0 20px 0 0;
}
#topcall .topcallbutton {
  border: 2px solid #6068a9;
  text-transform: none;
  font-size: 17px;
  padding: 10px 19px 10px 19px;
  color: #545c98;
  border-radius: 24px;
  background-color: #f4f9fd;
}
.topcallbutton path {
  fill: #545c98;
}
#topcall .topcallbutton:hover {
  background-color: #ffffff;
}
#features {
  padding-top: 1px;
}
.mainview #container,
.mainview #content {
  overflow: visible;
}
.full_width {
  box-shadow:
    -400px 0 0 0 #f6f6f6,
    400px 0 0 0 #f6f6f6;
  padding: 25px 0 18px;
  background-color: #f6f6f6;
}
.full_width .block-header__arrow {
  border: 1px solid #dadada;
  background-color: #ffffff;
}
.full_width .block-header__arrow:hover {
  border: none;
  fill: #f4f4f4;
  background-color: #545c98;
}
.full_width .block-header__divider {
  background-color: #e6e5e5;
}
.full_width .blogline {
  margin: 0;
}
.block-header {
  padding-left: 6px;
}
#blog_menu,
#mnew {
  padding: 10px 3px;
}
.addblock,
.block .text {
  padding: 10px 3px 0;
}
#msubscribe {
  padding: 0 3px 10px;
}
.b_image img {
  max-width: 100%;
}
.breadcrumb {
  padding-left: 3px;
}
.margin_top,
.mainview .block-header,
.mainview .full_width,
.mainview .page_body,
.mainview .widebanner,
.mainview .box_item {
  margin-top: 30px;
}
.mainview .marketing-boxes {
  margin-top: 0px;
}
.category_item:hover {
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  z-index: 10;
}
.mainview .footerbody {
  margin-top: 25px;
}
.mainview .category_item {
  border: 1px solid #f2f2f2;
}
.mainproduct.block-header {
  background-color: transparent;
  padding-top: 0px;
}
